Update Conversation Settings#
Update Conversation Settings. Use the public agent id from List Agents. This path only accepts agents allowed by the company package.
Authorizationstringheaderrequired
Bearer token in the format: Bearer {access_token}
agent_idstringpathrequired
Public agent id from List Agents
responsivenessnumberbody
One of: 0. min 0. max 1. send only when changing this field
interruption_sensitivitynumberbody
One of: 0. min 0. max 1. send only when changing this field
curl --request PATCH \
--url https://app.rizzdial.com/api/ai/agent/v2/manage/intelligence/conversation/agent_123 \
--header 'Authorization: Bearer {{bearer_token}}' \
--header 'Content-Type: application/json' \
--data '{"responsiveness":"0","interruption_sensitivity":"0"}'successboolean
true when the call succeeds. Some list responses use status: success instead
dataobject
The saved record, or the list of records